body {
	background-color:#ffffff;
}
/** Konfiguration der Container**/
div#site {
	margin: 50px auto 0; 
	width:900px;
}
div#head {
	-moz-border-radius-topleft:20px;
	-moz-border-radius-topright:20px;
	padding-top:20px;
	color:#eeeeee;
	padding-left:20px;
	height:120px;
	background-image:url(../img/background4.jpg);
}
#headtab{
	width:100%;
	text-align:center;
}
#headcol1{
	text-align:center;
	width:30%;
}
div#menu {
	color:#ffffff;
	width:15%;
	height:780px;
	background-color:#dddddd;
	float:left;
}
div#main {
	margin-left:15%;
	padding-left:30px;
	padding-right:30px;
	padding-top:10px;
	background-color:#eeeeee;
	height:770px;
	overflow:auto;
	font-size:17px;
}
div#werbung {
	color:#ffffff;
	width:20%;
	background-color:#dddddd;
	float:right;
	height:780px;
}
	
div#foot{
	-moz-border-radius-bottomleft:20px;
	-moz-border-radius-bottomright:20px;
	text-align:center;
	background-color:#cccccc;
	color:#555555;
	width:100%;
	height:30px;
	margin-bottom:30px;
}
/** Layout der Tabellen **/
/** Layout der Tabelle Wechselzone **/
#zonetab{
	width:500px;
	border-spacing:0pt;
}
#zonez0{
	font-size:16px;
	font-weight:bold;
	background-color:#dddddd;
}
#zonez1{
	font-size:14px;
	background-color:#ffffff;
	border-bottom:1px groove;
	border-bottom-color:#333333;
}
#zonez2{
	background-color:#FFFFFF;
	border-bottom:1px groove;
}
/** Ende Layout der Tabelle Wechselzone **/
/** Layout der Tabelle Presseartikel **/
#pressetab{
	width:520px;
	border-spacing:0pt;
	background-color:#ffffff;
}
#pressez0{
}
#pressez1{
empty-cells:show;
border-bottom:8px solid #eeeeee;
}
/** Ende Layout der Tabelle Presseartikel**/
/** Layout der Tabelle Gästebuch Ausgabe ==> gb_ausgabe**/
#gb_ausgabename{
	font-weight:bold;
	width:300px;
}
#gb_ausgabetext{
	font-style:italic;
}
#gb_ausgabegeschr{
	font-family:arial;
	font-style:italic;
	font-size:10px; 
	color:#999999;
}
#gb_eing{
	width:350px;
}
/** Ende Layout der Tabelle Presseartikel**/
/** Gestaltung des Menüs **/
#menu {
	height:132px; 
	width:132px; 
	position:relative;
}

#menu ul {
	margin-left:12px;
	margin-top:10px;
	padding:0; 
	list-style:none; 
	white-space:nowrap; 
	text-align:left; 
	padding:1px 1px 0 1px; 
	background:#dddddd;
}

#menu li {
	margin:0; 
	padding:0; 
	list-style:none;
	display:inline-block; 
	display:inline;
}

#menu ul ul {
	position:absolute; 
	left:-9999px;
}

#menu ul#toplevel {
	position:absolute; 
	left:0; 
	top:0;
	width:80%;
}

#menu a {
	display:block; 
	font:normal 14px verdana,arial,sans-serif; 
	color:#000; 
	line-height:22px; 
	text-decoration:none;
	padding:0 20px 0 10px;
} 

#menu ul li:hover > ul {
	left:100%; 
	margin-top:-23px; 
	margin-left:-1px;
}

#menu a:hover ul,
#menu a:hover a:hover ul, 
#menu a:hover a:hover a:hover ul {
	right:100%;
}

#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {
	left:-9999px;

}

#menu li a:hover {
	color:#fff;
} 

#menu li:hover > a {
	background:#999999; 
	color:#fff;
}

#menu li a.fly {
	no-repeat:right top;
}

#menu li a.fly:hover {
	no-repeat:right top;
} 

#menu li:hover > a.fly {
	no-repeat:right top;
	
}

#menu table {
	position:absolute; 
	left:99%; 
	height:0; 
	width:0; 
	border-collapse:collapse; 
	margin-top:-7px; 
	margin-left:-1px;
}
/** Löschen wenn selbst erstellte gallery reinkommt. **/
/** Bildergallery **/
#bilder{
	text-align:center;
	width:100%;
}
#link{
	color:#009900;
	border:0px;
	text-decoration:none;
}
#link:hover{
	color:#999900;
	border:1px;
	border-color:#000000;
	text-decoration:underline;
}
#bild{
	border:0px;
	width:100px;
	height:100px;
	padding-left:5px;
	padding-right:5px;
}
#bildhoch{
	border:0px;
	/**width:75px;
	height:100px;**/
	padding-left:5px;
	padding-right:5px;
}
#bildquer{
	border:0px;
	/**width:100px;
	height:75px;**/
	padding-left:5px;
	padding-right:5px;
}

/** Einblenden Ausblenden von Inhalten **/
input.button {
  color: #fff; background: #0034D0;
  font-size: .8em;
  font-weight:bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: solid 1px #ffcf31;
}
#einblenden{
	text-decoration:none;
	color:#899275;
